<script>
	export default {
		onLaunch: function() {
			this.$store.commit('initConfig')
			this.$store.commit('getCategoryList')
		},
		onShow: function() {
		},
		onHide: function() {
		}
	}
</script>

<style lang="scss">
	@import url("common.scss");
	/*每个页面公共css */
	body{
		background-color: #f7f7f7;
		font-size: 30rpx;
	}
	.page{
		padding-top: var(--window-top);
	}
	
	.redact-address {
		.uv-input__content__field-wrapper__field{
			padding: 10rpx !important;
		}
	}
</style>
